# Type Alias FcmSubscription

type FcmSubscription = {
deviceId: string;
token: string;
type: "fcm-push";
}

- Defined in packages/saltcorn-data/models/internal/push_message_helper.ts:20

##### Index

### Properties

deviceId
token
type

## Properties

### deviceId

deviceId: string

- Defined in packages/saltcorn-data/models/internal/push_message_helper.ts:23

### token

token: string

- Defined in packages/saltcorn-data/models/internal/push_message_helper.ts:22

### type

type: "fcm-push"

- Defined in packages/saltcorn-data/models/internal/push_message_helper.ts:21